import 'package:flutter/material.dart';

class IntegrationsPlaceholderPage extends StatelessWidget {
  const IntegrationsPlaceholderPage({super.key});

  @override
  Widget build(BuildContext context) {
    return const Center(child: Text('Integrations page coming soon'));
  }
}
